IF NOT EXISTS (SELECT * FROM SYSOBJECTS
              WHERE  SYSOBJECTS.name = 'PERSONELONERISIKAYET')
CREATE TABLE [dbo].[PERSONELONERISIKAYET](
	[PERSONELONERISIKAYETID] [int] IDENTITY(1,1) NOT NULL,
	[TARIH] [smalldatetime] NOT NULL,
	[SAAT] [datetime] NULL,
	[BASVURAN] [nvarchar](50) NULL,
	[BASVURUGRUBU] [nvarchar](30) NULL,
	[BASVURUBIRIMID] [nvarchar](30) NULL,
	[BASVURUPERSONEL] [nvarchar](100) NULL,
	[BASVURUTALEPTIPI] [nvarchar](30) NULL,
	[BASVURUTALEPKATEGORISI] [nvarchar](30) NULL,
	[KONU] [nvarchar](100) NULL,
	[ACIKLAMA] [nvarchar](1000) NULL,
	[SONUC] [nvarchar](500) NULL,
	[CTARIH] [datetime] NULL,
	[CSAAT] [datetime] NULL,
	[CYETKILI] [nvarchar](50) NULL,
	[PTARIH] [datetime] NULL,
	[PSAAT] [datetime] NULL,
	[PYETKILI] [nvarchar](50) NULL,
	[KTARIH] [smalldatetime] NULL,
	[KYETKILI] [nvarchar](15) NULL,
	[GTARIH] [smalldatetime] NULL,
	[GYETKILI] [nvarchar](15) NULL,
	[SUBEID] [int] NULL,
	[STATU] [nvarchar](50) NULL,
	[TALEPTIPI] [int] NULL,
	[TALEPKONUID] [int] NULL,
	[TALEPKATEGORIID] [int] NULL,
	[BASVURUTARIH] [datetime] NULL,
	[EVRAKNO] [nvarchar](20) NULL,
	[HKIMLIKID] [int] NULL,
 CONSTRAINT [PK_PERSONELONERISIKAYET] PRIMARY KEY CLUSTERED 
(
	[PERSONELONERISIKAYETID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
GO




